Subject: Kinko's renewable energy provision
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 21 Aug 2001 14:45:00 -0700 (PDT)

Richard,

Attached is a rough draft of the Kinko's renewable energy provision.  Please give me a call after you have read it.  I need some help with the language, particulary in the definition of "Renewable Energy".  I want to understand the relationship between renewable energy and renewable energy credits and clarify it in the provision.

You had suggested that we commit to satisfying all of the renewable energy requirements through wind sources.  Is there any reason we need to commit to this in the contract?  I would rather be silient, so that we retain flexibility.

I am proposing that we not include any renewable energy language in the Master, but cover it all in the Transaction Agreement.  That will maximize our flexibility on any subsequent deals with Kinko's.

Paul